CA Identity Governance CVE-2017-9394 HTML Injection Vulnerability

Bugtraq ID: 101849
Class: Input Validation Error
CVE: CVE-2017-9394
Remote: Yes
Local: No
Published: Nov 15 2017 12:00AM
Updated: Dec 15 2017 03:10AM
Credit: Jake Miller of Blue Canopy.
Vulnerable: Ca Identity Governance 12.6
Not Vulnerable: Ca Identity Governance 12.6.5


 

Privacy Statement
Copyright 2010, SecurityFocus